Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::BaseShiftDistanceCorrection Struct Reference

## Public Member Functions
float | operator() (float dis, size_t qno, size_t bno) const

## Public Attributes
const float * | base_shift

## Detailed Description

Definition at line 863 of file utils.cpp.

The documentation for this struct was generated from the following file:

- utils.cpp